<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

global $campoal_options;

$home_spotlight = isset($campoal_options['conikal_home_spotlight_field']) ? $campoal_options['conikal_home_spotlight_field'] : 0;
$home_spotlight_hide_logined = isset($campoal_options['conikal_home_spotlight_hide_logined_field']) ? $campoal_options['conikal_home_spotlight_hide_logined_field'] : 0;
?>
<div class="ui container">
	<div class="home-spotlight">
		<?php if ($home_spotlight == 1 && $home_spotlight_hide_logined != 1) { 
			if (!is_user_logged_in()) {
				get_template_part('templates/home/spotlight');
			} 
		} elseif ($home_spotlight == 1) {
		 	get_template_part('templates/home/spotlight');
		} ?>
	</div>
</div>